Index: doc/Doxyfile
===================================================================
--- doc/Doxyfile	(revision 293)
+++ doc/Doxyfile	(revision 294)
@@ -39,5 +39,5 @@
 # a quick idea about the purpose of the project. Keep the description short.
 
-PROJECT_BRIEF          =
+#PROJECT_BRIEF          =
 
 # With the PROJECT_LOGO tag one can specify an logo or icon that is
@@ -46,5 +46,5 @@
 # Doxygen will copy the logo to the output directory.
 
-PROJECT_LOGO           =
+#PROJECT_LOGO           =
 
 # The OUTPUT_DIRECTORY tag is used to specify the (relative or absolute)
@@ -201,5 +201,5 @@
 # itcl::class meaning.
 
-TCL_SUBST              =
+#TCL_SUBST              =
 
 # Set the OPTIMIZE_OUTPUT_FOR_C tag to YES if your project consists of C
@@ -290,5 +290,5 @@
 # section (for LaTeX and RTF).
 
-INLINE_GROUPED_CLASSES = NO
+#INLINE_GROUPED_CLASSES = NO
 
 # When the INLINE_SIMPLE_STRUCTS tag is set to YES, structs, classes, and
@@ -299,5 +299,5 @@
 # pages) or section (for LaTeX and RTF).
 
-INLINE_SIMPLE_STRUCTS  = NO
+#INLINE_SIMPLE_STRUCTS  = NO
 
 # When TYPEDEF_HIDES_STRUCT is enabled, a typedef of a struct, union, or enum
@@ -336,5 +336,5 @@
 # corresponding to a cache size of 2^16 = 65536 symbols.
 
-LOOKUP_CACHE_SIZE      = 0
+#LOOKUP_CACHE_SIZE      = 0
 
 #---------------------------------------------------------------------------
@@ -494,5 +494,5 @@
 # will still accept a match between prototype and implementation in such cases.
 
-STRICT_PROTO_MATCHING  = NO
+#STRICT_PROTO_MATCHING  = NO
 
 # The GENERATE_TODOLIST tag can be used to enable (YES) or
@@ -587,5 +587,5 @@
 # feature you need bibtex and perl available in the search path.
 
-CITE_BIB_FILES         =
+#CITE_BIB_FILES         =
 
 #---------------------------------------------------------------------------
@@ -596,5 +596,5 @@
 # by doxygen. Possible values are YES and NO. If left blank NO is used.
 
-QUIET                  = NO
+QUIET                  = YES
 
 # The WARNINGS tag can be used to turn on/off the warning messages that are
@@ -765,5 +765,5 @@
 # FILTER_SOURCE_FILES is enabled.
 
-FILTER_SOURCE_PATTERNS =
+#FILTER_SOURCE_PATTERNS =
 
 #---------------------------------------------------------------------------
@@ -902,5 +902,5 @@
 # the files will be copied as-is; there are no commands or markers available.
 
-HTML_EXTRA_FILES       =
+#HTML_EXTRA_FILES       =
 
 # The HTML_COLORSTYLE_HUE tag controls the color of the HTML output.
@@ -912,5 +912,5 @@
 # The allowed range is 0 to 359.
 
-HTML_COLORSTYLE_HUE    = 220
+#HTML_COLORSTYLE_HUE    = 220
 
 # The HTML_COLORSTYLE_SAT tag controls the purity (or saturation) of
@@ -918,5 +918,5 @@
 # grayscales only. A value of 255 will produce the most vivid colors.
 
-HTML_COLORSTYLE_SAT    = 100
+#HTML_COLORSTYLE_SAT    = 100
 
 # The HTML_COLORSTYLE_GAMMA tag controls the gamma correction applied to
@@ -927,5 +927,5 @@
 # and 100 does not change the gamma.
 
-HTML_COLORSTYLE_GAMMA  = 80
+#HTML_COLORSTYLE_GAMMA  = 80
 
 # If the HTML_TIMESTAMP tag is set to YES then the footer of each generated HTML
@@ -980,9 +980,9 @@
 # string, e.g. com.mycompany.MyDocSet.documentation.
 
-DOCSET_PUBLISHER_ID    = org.doxygen.Publisher
+#DOCSET_PUBLISHER_ID    = org.doxygen.Publisher
 
 # The GENERATE_PUBLISHER_NAME tag identifies the documentation publisher.
 
-DOCSET_PUBLISHER_NAME  = Publisher
+#DOCSET_PUBLISHER_NAME  = Publisher
 
 # If the GENERATE_HTMLHELP tag is set to YES, additional index files
@@ -1141,5 +1141,5 @@
 # links to external symbols imported via tag files in a separate window.
 
-EXT_LINKS_IN_WINDOW    = NO
+#EXT_LINKS_IN_WINDOW    = NO
 
 # Use this tag to change the font size of Latex formulas included
@@ -1157,5 +1157,5 @@
 # in the HTML output before the changes have effect.
 
-FORMULA_TRANSPARENT    = YES
+#FORMULA_TRANSPARENT    = YES
 
 # Enable the USE_MATHJAX option to render LaTeX formulas using MathJax
@@ -1166,5 +1166,5 @@
 # configure the path to it using the MATHJAX_RELPATH option.
 
-USE_MATHJAX            = NO
+#USE_MATHJAX            = NO
 
 # When MathJax is enabled you need to specify the location relative to the
@@ -1177,10 +1177,10 @@
 # before deployment.
 
-MATHJAX_RELPATH        = http://www.mathjax.org/mathjax
+#MATHJAX_RELPATH        = http://www.mathjax.org/mathjax
 
 # The MATHJAX_EXTENSIONS tag can be used to specify one or MathJax extension
 # names that should be enabled during MathJax rendering.
 
-MATHJAX_EXTENSIONS     =
+#MATHJAX_EXTENSIONS     =
 
 # When the SEARCHENGINE tag is enabled doxygen will generate a search box
@@ -1262,5 +1262,5 @@
 # standard footer. Notice: only use this tag if you know what you are doing!
 
-LATEX_FOOTER           =
+#LATEX_FOOTER           =
 
 # If the PDF_HYPERLINKS tag is set to YES, the LaTeX that is generated
@@ -1301,5 +1301,5 @@
 # http://en.wikipedia.org/wiki/BibTeX for more info.
 
-LATEX_BIB_STYLE        = plain
+#LATEX_BIB_STYLE        = plain
 
 #---------------------------------------------------------------------------
@@ -1606,5 +1606,5 @@
 # between CPU load and processing speed.
 
-DOT_NUM_THREADS        = 0
+#DOT_NUM_THREADS        = 0
 
 # By default doxygen will use the Helvetica font for all dot files that
@@ -1715,5 +1715,5 @@
 # visible. Older versions of IE do not have SVG support.
 
-INTERACTIVE_SVG        = NO
+#INTERACTIVE_SVG        = NO
 
 # The tag DOT_PATH can be used to specify the path where the dot tool can be
@@ -1732,5 +1732,5 @@
 # \mscfile command).
 
-MSCFILE_DIRS           =
+#MSCFILE_DIRS           =
 
 # The DOT_GRAPH_MAX_NODES tag can be used to set the maximum number of
